@charset "utf-8";
/* CSS Document */


/*
==================================================
    Table of Contents / Sommaire
==================================================
    // Extra small screen / phone           XS 0
    // Small screen / phone                 SM 576px
    // Medium screen / tablet               MD 768px
    // Large screen / desktop               LG 992px
    // Extra large screen / wide desktop    XL 1200px
    // Special Pixel Ratio
*/


/*
====================================================
    // Extra small screen / phone           XS 0
====================================================
*/

/**
 * FONT SIZING
 */
.text-xs {
    font-size: 11px !important;
    font-size: .688rem !important;
}
.text-sm {
    font-size: 13px !important;
    font-size: .813rem !important;
}

.text-md {
    font-size: 16px !important;
    font-size: 1.000rem !important;
}

.text-lg {
    font-size: 21px !important;
    font-size: 1.313rem !important;
}

.text-xl {
    font-size: 24px !important;
    font-size: 1.500rem !important;
}

/* TOOL TIP */
    .simpleTip {
        position: relative;
    }
    
    .simpleTip:before {
        content: attr(tooltip-title);
        display: block;
        background: #F3F3F3;
        color: #333;
        position: absolute;
        padding: 5px;
        font-family: 'Roboto', sans-serif, Arial, 'Helvetica Neue', Helvetica, sans-serif;
        font-size: 13px;
        font-size: .813rem;
        line-height: 1;
        white-space: nowrap;
        left: 50%;
        -webkit-transform: translateX(-50%) scale(0);
        transform: translateX(-50%) scale(0);
        top: -30px;
        z-index: 1;
        margin-top: 5px;
        transition: all .3s ease .1s;
    }
    
    .simpleTip:after {
            content: "";
            display: block;
            background: #F3F3F3;
            position: absolute;
            left: calc(50% - 5px);
            -webkit-transform: rotate(45deg) scale(0) !important;
            transform: rotate(45deg) scale(0) !important;
            top: -12px !important;
            width: 8px;
            height: 8px;
            
            opacity:0;
            transition: all .4s ease;
        }
    
        .simpleTip:hover:before {
            margin-top: 0;
            -webkit-transform: translateX(-50%) scale(1) !important;
            transform: translateX(-50%) scale(1) !important;
            
            transition: all .3s ease;
        }
        
        .simpleTip:hover:after {
            opacity:1;
            -webkit-transform: rotate(45deg) scale(1) !important;
            transform: rotate(45deg) scale(1) !important;
            
            transition: all .4s ease .2s;
        }
        
        
        /* Tooltip avec un delai d'affichage, notamment pr tooltip "recherche avancée" en bouton +, sans écriture */
        .simpleTip.delay:before {
            transition-delay: .8s;
        }
    
        .simpleTip.delay:after {
                transition-delay:.7s;
            }
        
            .simpleTip.delay:hover:before {
                transition-delay:.7s;
            }
            
            .simpleTip.delay:hover:after {
                transition-delay: .9s;
            }


/**
 * PAS DE POINTEUR SUR UN LIEN
 */
.no-pointer {
    cursor: default !important;
}
/**
 * TOOLTIP
 */
.tooltip-inner {
    background: #BCCBCB;
    color: #000;
    text-align: center !important;
}

.tooltip.tooltip-top .tooltip-arrow,
.tooltip.bs-tether-element-attached-bottom .tooltip-arrow {
  border-top-color: #BCCBCB;
}

/*
====================================================
    // Small screen / phone                 SM 576px
====================================================
*/


@media (min-width: 576px) {


}/*@media*/

/*
====================================================
    // Medium screen / tablet               MD 768px
====================================================
*/

@media (min-width: 768px) {

/**
 * GRID ADD for 5 columns
 */
/*.col-5 {
    width: 20%;
    float: left;
}*/
    
}/*@media*/

/*
====================================================
    // Large screen / desktop               LG 992px
====================================================
*/

@media (min-width: 992px) {


}/*@media*/

/*
====================================================
    // Extra large screen / wide desktop    XL 1200px
====================================================
*/

@media (min-width: 1200px) {

    
}/*@media*/

/*
====================================================
    // Special Pixel Ratio
====================================================
*/
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    
}/*@media*/
